Subject: Re: [bug#30443] [PATCH] Add colobot

From: Leo Famulari <[email-masked]>
Date: Tue, 13 Feb 2018 14:48:28 -0500

On Tue, Feb 13, 2018 at 02:08:54AM +0100, Nicolas Goaziou wrote:
> +           ;; Music also exists in FLAC, with a cost of 230Mo.  It can later
> +           ;; be converted using "oggenc" for a better sound quality.
> +           (uri (string-append "https://colobot.info/files/music/"
> +                               "colobot-music_ogg_" version ".tar.gz"))

I think this comment is mistaken. Audio quality cannot be improved by
transcoding to another format.